<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SamsungFaxCoverPage</key>
	<string>Page de garde de télécopie Samsung</string>
	<key>CoverPage</key>
	<string>Page de garde de télécopie Samsung</string>
	<key>CoverPageStyle</key>
	<string>Style</string>
	<key>CoverPageLanguage</key>
	<string>Langue</string>
	<key>CoverPageInsertLogo</key>
	<string>Insérer logo</string>
	<key>CoverPageLogoFile</key>
	<string>Chemin d’accès au fichier du logo</string>
	<key>CoverPageLocation</key>
	<string>Emplacement du logo</string>
	<key>CoverPageLogoZoom</key>
	<string>Zoom sur le logo</string>
	<key>CoverPageTo</key>
	<string>Destinataire</string>
	<key>CoverPageFrom</key>
	<string>Expéditeur</string>
	<key>CoverPageDate</key>
	<string>Date</string>
	<key>CoverPageSubject</key>
	<string>Objet</string>
	<key>CoverPageMessage</key>
	<string>Message</string>
	<key>CoverPageCustomPage</key>
	<string>Page de garde personnalisée</string>
	<key>on</key>
	<string>Activé</string>
	<key>off</key>
	<string>Désactivé</string>
	<key>CoverPageSummary</key>
	<string>Page de garde de télécopie Samsung</string>
	<key>en</key>
	<string>Anglais</string>
	<key>da</key>
	<string>Danois</string>
	<key>de</key>
	<string>Allemand</string>
	<key>Dutch</key>
	<string>Néerlandais</string>
	<key>es</key>
	<string>Espagnol</string>
	<key>zh_CN</key>
	<string>Chinois (Han simplifié)</string>
	<key>zh_TW</key>
	<string>Chinois (Han traditionnel)</string>
	<key>fr</key>
	<string>Français</string>
	<key>no</key>
	<string>Norvégien oriental</string>
	<key>fi</key>
	<string>Finnois</string>
	<key>it</key>
	<string>Italien</string>
	<key>ja</key>
	<string>Japonais</string>
	<key>ko</key>
	<string>Coréen</string>
	<key>pl</key>
	<string>Polonais</string>
	<key>pt</key>
	<string>Portugais</string>
	<key>pt_PT</key>
	<string>Portugais (Portugal)</string>
	<key>pt_BR</key>
	<string>Portugais (Brésil)</string>
	<key>ru</key>
	<string>Russe</string>
	<key>sv</key>
	<string>Suédois</string>
	<key>business</key>
	<string>Commercial</string>
	<key>personal</key>
	<string>Personnel</string>
	<key>standard</key>
	<string>Standard</string>
</dict>
</plist>
